Get Org Settings

Get Org Settings
Get all the organization settings accessible to the user.

Get all organization settings accessible to the user.

Request
URI
GET
https://{api_host}/cloudapi/v1/orgSettings
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns OrganizationSettings of type(s) application/json;version=9.1.0
{
    "canCreateSubscribedLibraries": false,
    "quarantineContentLibraryItems": false,
    "canSubscribeToThirdPartyLibraries": false
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Classic"},{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/orgSettings